@charset "utf-8";
/* CSS Document */
body html {
margin: 0 auto;
width: 100%;
height: 100%;
}

.bgimg-one {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/LC1C-Two-in-One-Outdoor-Security-Solution.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 760px;
	width: 1920px;
	min-height: 100%;
}
.bgimga-two {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Two-in-One-Outdoor-Security-Solution.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 700px;
	width: 1920px;
	min-height: 96%;
}
.bgimg-three {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Images-are-brilliant-day-and-night.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 700px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-four {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/A-thoughtful-way-to-illuminate-your-yard.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 698px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-five {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Smart-lighting.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 762px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-six {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Motion-alerts-are-more-accurate-than-ever.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 819px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-seven {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Two-way-talk.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 698px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-eight {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Enhanced-connectivity.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 702px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-nine {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Available-in-two-colors-to-match-your-home’s-décor.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 700px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-ten {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Multiple-storage-options.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 823px;
	width: 1920px;
	min-height: 100%;
}
.bgimg-eleven {
	background-image: url('https://www.canadacomputers.com/marketing/overviews/SEEZV00025/resources/Security-at-your-fingertips.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 614px;
	width: 1920px;
	min-height: 100%;
}
/*bgimg-one start*/
.display-middle {
	font-family: 'Roboto',sans-serif;
	position:absolute;
	top:25%;
	left:50%;
	transform:translate(-50%,-50%);
	width: 65%;
}
.head-one {
	text-align: center;
	font-size: 130px;
	color: rgb(255, 255, 255);
}
.head-two {
	text-align: center;
	margin-top: -20px;
	color: rgb(255, 255, 255);
	font-size: 40px;
}
/*bgimg end*/
/*bgimg-two start*/
.ezviz {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 23%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 75%;
}
.two-in-one-text {
	text-align: center;
	padding-top: 11%;
}
.textfirst-first {
	text-align: center;
	font-size: 19px;
}
.icon-one {
	position:absolute;
	left:10%;
	bottom:28%;
	width: 11%;
	text-align: center;
}
.icon-two {
	position:absolute;
	left:27.5%;
	bottom:34.5%;
	width: 11%;
	text-align: center;
}
.icon-three {
	position:absolute;
	left:44%;
	bottom:30.7%;
	width: 12%;
	text-align: center;
}
.icon-four {
	position:absolute;
	left:59.7%;
	bottom:30.6%;
	width: 15%;
	text-align: center;
}
.icon-five {
	position:absolute;
	left:77%;
	bottom:30.5%;
	width: 15%;
	text-align: center;
}
.icon-six {
	position:absolute;
	left:8%;
	bottom:10%;
	width: 15%;
	text-align: center;
}
.icon-seven {
	position:absolute;
	left:25%;
	bottom: 6.5%;
	width: 15%;
	text-align: center;
}
.icon-eight {
	position:absolute;
	left:44%;
	bottom:9.7%;
	width: 12%;
	text-align: center;
}
.icon-nine {
	position:absolute;
	left:59.7%;
	bottom:13%;
	width: 15%;
	text-align: center;
}
.icon-ten {
	position:absolute;
	left:77%;
	bottom:9.6%;
	width: 15%;
	text-align: center;
}
@media only screen and (max-width: 600px) {
	.bgimg-one {
		height: 353px;
		width: 600px;
  }
}
/*bgimg-two end*/
/*bgimg-three start*/
.style-three {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 12%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 75%;
}
.text-three-one {
	text-align: center;
	padding-top: 11%;
}
.textfirst-three-two {
	text-align: center;
	font-size: 19px;
}
.textsecond-three-three {
	position:absolute;
	left:5%;
	bottom:-150%;
	width: 20%;
	text-align: center;
	font-size: 23px;
}
.textsecond-three-four {
	position:absolute;
	right:-1%;
	bottom:-150%;
	width: 30%;
	text-align: center;
	font-size: 23px;
}
.textthird-three-five {
	position:absolute;
	top:260%;
	left:50%;
	transform:translate(-50%,-50%);
	width: 100%;
	text-align: center;
	font-size: 12px;
}
/*bgimg-three end*/
/*bgimg-four start*/
.style-four {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 17%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 75%;
	color: #FFFFFF;
}
.text-four-one {
	text-align: center;
}
.textfirst-four-two {
	text-align: center;
	font-size: 19px;
}
/*bgimg-four end*/
/*bgimg-five start*/
.style-five {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 12%;
	left: 7%;
	width: 35%;
}
.text-five-one {
	text-align: left;
	padding-top: 11%;
}
.textfirst-five-two {
	text-align: left;
	font-size: 19px;
}
.textthird-five-three {
	text-align: left;
	font-size: 12px;
}
/*bgimg-five end*/
/*bgimg-six start*/
.style-six {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 12%;
	right: 8%;
	width: 35%;
}
.text-six-one {
	text-align: left;
	padding-top: 11%;
}
.textfirst-six-two {
	text-align: left;
	font-size: 19px;
}
/*bgimg-six end*/
/*bgimg-seven start*/
.style-seven {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 0%;
	right: 8%;
	width: 40%;
	color: #FFFFFF;
}
.text-seven-one {
	text-align: left;
	padding-top: 11%;
}
.textfirst-seven-two {
	text-align: left;
	font-size: 19px;
}
/*bgimg-seven end*/
/*bgimg-eight start*/
.style-eight {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 12%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 75%;
	color: #FFFFFF;
}
.text-eight-one {
	text-align: center;
	padding-top: 11%;
}
.textfirst-eight-two {
	text-align: center;
	font-size: 19px;
}
/*bgimg-eight end*/
/*bgimg-nine start*/
.style-nine {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 12%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 75%;
	color: #FFFFFF;
}
.text-nine-one {
	text-align: center;
	padding-top: 11%;
}
.textthird-nine-two {
	position:absolute;
	top:320%;
	left:50%;
	transform:translate(-50%,-50%);
	width: 100%;
	text-align: center;
	font-size: 12px;
}
/*bgimg-nine end*/
/*bgimg-ten start*/
.style-ten {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: 14%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 65%;
}
.text-ten-one {
	text-align: center;
}
.textfirst-ten-two {
	text-align: center;
	font-size: 19px;
}
.textfourth-ten-three {
	position:absolute;
	left:3.5%;
	bottom:-175%;
	width: 30%;
	text-align: center;
	font-size: 18px;
}
.textfourth-ten-four {
	position:absolute;
	right:-3%;
	bottom:-175%;
	width: 40%;
	text-align: center;
	font-size: 18px;
}
.textthird-ten-five {
	position:absolute;
	top:290%;
	left:50%;
	transform:translate(-50%,-50%);
	width: 100%;
	text-align: center;
	font-size: 12px;
}
/*bgimg-ten end*/
/*bgimg-eleven start*/
.style-eleven {
	position:absolute;
	font-family: 'Roboto',sans-serif;
	top: -5%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 70%;
}
.text-eleven-one {
	text-align: center;
}
.textfirst-eleven-two {
	text-align: center;
	font-size: 19px;
}
.textfifth-eleven-three {
	position:absolute;
	left:66.5%;
	top:147%;
	width: 15%;
	text-align: center;
	font-size: 20px;
}
.textfifth-eleven-four {
	position:absolute;
	left:67.5%;
	top:202%;
	width: 20%;
	text-align: center;
	font-size: 20px;
}
.textfifth-eleven-five {
	position:absolute;
	left:66%;
	top:250%;
	width: 20%;
	text-align: center;
	font-size: 20px;
}
.textfifth-eleven-six {
	position:absolute;
	left:66.3%;
	top:306%;
	width: 20%;
	text-align: center;
	font-size: 20px;
}
.textfifth-eleven-seven {
	position:absolute;
	left:67%;
	top:358%;
	width: 20%;
	text-align: center;
	font-size: 20px;
}
.textfifth-eleven-eight {
	position:absolute;
	left:66.3%;
	top:405%;
	width: 30%;
	text-align: center;
	font-size: 20px;
}
.textthird-eleven-nine {
	position:absolute;
	top:522%;
	left:50%;
	transform:translate(-50%,-50%);
	width: 100%;
	text-align: center;
	font-size: 12px;
}
/*bgimg-eleven end*/
@media only screen and (max-width: 600px) {
	[class*="bgimg-"] {
		height: 363px;
		width: 480px;
  }
	.bgimga-two {
		height: 330px;
		width: 480px;
	}
	.head-one {
		font-size: 60px;
		width: 100%;
	}
	.head-two {
		font-size: 20px;
		width: 100%;
	}
	.two-in-one-text {
		font-size: 15px;
	}
	[class*="textfirst-"]{
		font-size: 8px;
	}
	[class*="icon-"] {
		font-size: 6px;
	}
	[class*="textsecond-"]{
		font-size: 11.5px;
	}
	[class*="textthird-"]{
		font-size: 6px;
	}
	[class*="textfourth-"]{
		font-size: 9px;
	}
	[class*="textfifth-"]{
		font-size: 10px;
	}
	.text-three-one {
		font-size: 20px;
	}
	.text-four-one {
		font-size: 20px;
	}
	.text-five-one {
		font-size: 22px;
	}
	.text-six-one {
		font-size: 20px;
	}
	.text-seven-one {
		font-size: 22px;
	}
	.text-eight-one {
		font-size: 22px;
	}
	.text-nine-one {
		font-size: 22px;
	}
	.text-ten-one {
		font-size: 22px;
	}
	.text-eleven-one {
		font-size: 22px;
		padding-top: 5.5px;
	}
}